<?php

namespace app\common\model\product;

use app\common\model\BaseModel;

class ShareModel extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'id';
    }

    public static function tableName(): string
    {
        return 'product_share';
    }
}